[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libQtGui: Qt4 GUI library

Name:libQtGui
Release:4.8.7-6mamba
Architecture:x86_64
Group:System/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains the Gui library.
Size:11.14 MB
Download:libQtGui-4.8.7-6mamba.x86_64.rpm
Source RPM:libqt4
Provides:libQtGui.so.4()(64bit) libQtGui[=4.8.7-6mamba]
Requires:/sbin/ldconfig(ldconfig|ldconfig-multilib) /sbin/ldconfig(ldconfig|ldconfig-multilib) libICE.so.6()(64bit) libQtCore[=4.8.7-6mamba] libQtCore.so.4()(64bit) libQtGui.so.4()(64bit) libSM.so.6()(64bit) libX11.so.6()(64bit) libXext.so.6()(64bit) libXfixes.so.3()(64bit) libXinerama.so.1()(64bit) libXrender.so.1()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.9)(64bit) libexpat.so.1()(64bit) libfontconfig.so.1()(64bit) libfreetype.so.6()(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libglib-2.0.so.0()(64bit) libgobject-2.0.so.0()(64bit) libgthread-2.0.so.0()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libm.so.6(GLIBC_2.29)(64bit) libpng16.so.16()(64bit) libpng16.so.16(PNG16_0)(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libz.so.1()(64bit)
RPM requirements:/sbin/ldconfig(ldconfig|ldconfig-multilib) libICE libQtCore libSM libX11 libXext libXfixes libXinerama libXrender glibc libexpat libfontconfig libfreetype libgcc libglib glibc libpng glibc libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libz
Required by:akonadi4(x86_64) amor(x86_64) audex(x86_64) avogadro(x86_64) bluedevil(x86_64) breeze-kde4(x86_64) clementine(x86_64) dianara(x86_64) djview(x86_64) dssi(x86_64) fmit(x86_64) fraqtive(x86_64) gambas3-gb-qt(x86_64) gambas3-gb-qt-ext(x86_64) gambas3-gb-qt-opengl(x86_64) gambas3-gb-qt-webkit(x86_64) geogebra-thumbnail-kde(x86_64) google-gadgets-for-linux-qt(x86_64) graphviz(x86_64) gwenhywfar(x86_64) heimdall-frontend(x86_64) holdingnuts(x86_64) hydrogen(x86_64) italc(x86_64) k9copy(x86_64) kactivities(x86_64) kalternatives(x86_64) kcm-touchpad(x86_64) kcm_ufw(x86_64) kde-gtk-config(x86_64) kde-runtime(x86_64) kdegraphics-mobipocket4(x86_64) kdelibs(x86_64) kdepimlibs(x86_64) kdepimlibs-devel(x86_64) kdesdk-strigi-analyzers(x86_64) kdesudo(x86_64) kdewebdev(x86_64) keepassx(x86_64) kflickr(x86_64) kio-mtp(x86_64) kmahjongg(x86_64) kommander4(x86_64) kpartsplugin(x86_64) kpat(x86_64) kppp(x86_64) kremotecontrol(x86_64) kscd(x86_64) kst(x86_64) kvkbd(x86_64) kvpm(x86_64) kwebkitpart(x86_64) kxstitch(x86_64) libavogadro(x86_64) libdbusmenu-qt(x86_64) libdecibel(x86_64) libgrantlee0(x86_64) libindicate-qt(x86_64) libkactivities(x86_64) libkcddb4(x86_64) libkdcraw(x86_64) libkdeedu(x86_64) libkdegames(x86_64) libkexiv2(x86_64) libkipi(x86_64) libkmahjongg(x86_64) libksane(x86_64) libkst(x86_64) libmarble4(x86_64) libmarble4-devel(x86_64) libnepomuk-core(x86_64) libnepomukwidgets(x86_64) libphonon(x86_64) libphonon-designer(x86_64) libpolkit-qt-1(x86_64) libpoppler44-qt4(x86_64) libpoppler58-qt4(x86_64) libprison(x86_64) libprojectM-qt(x86_64) libqimageblitz(x86_64) libqimageblitz-devel(x86_64) libqt-gstreamer(x86_64) libqt-mobility(x86_64) libqt-mobility-devel(x86_64) libQt3Support(x86_64) libqt4-accessible(x86_64) libqt4-demos(x86_64) libqt4-designer(x86_64) libqt4-devel(x86_64) libQtAssistantClient(x86_64) libQtCore(x86_64) libQtDBus(x86_64) libQtDeclarative(x86_64) libQtDesigner(x86_64) libQtDesignerComponents(x86_64) libQtHelp(x86_64) libQtMultimedia(x86_64) libQtOpenGL(x86_64) libQtScriptTools(x86_64) libqtsingleapplication(x86_64) libQtSvg(x86_64) libQtWebKit(x86_64) libqwt(x86_64) libqzeitgeist(x86_64) libreoffice-kde(x86_64) libscim(x86_64) libsoqt(x86_64) libsuil(x86_64) libzulucrypt(x86_64) licq-qt4(x86_64) lmms(x86_64) luminance-hdr(x86_64) marble4(x86_64) mixxx(x86_64) mplayerthumbs(x86_64) muse(x86_64) nepomuk-core(x86_64) nomacs(x86_64) openmamba-lsb-desktop(x86_64) oyranos(x86_64) pairs(x86_64) phonon-backend-gstreamer(x86_64) phonon-backend-gstreamer010(x86_64) photorec(x86_64) plasma-applet-nm(x86_64) plasmate(x86_64) print-manager4(x86_64) projectM-pulseaudio(x86_64) PyQt4(x86_64) PyQt4-py3(x86_64) PyQt4-py3-QtDesigner(x86_64) PyQt4-py36(x86_64) PyQt4-py36-QtDesigner(x86_64) PyQt4-QtDesigner(x86_64) python-pyside(x86_64) qgit(x86_64) qlandkartegt(x86_64) qmc2(x86_64) qtadb(x86_64) qtemu(x86_64) qtmib(x86_64) qtscriptgenerator(x86_64) qucs(x86_64) qutecom(x86_64) qv4l2(x86_64) rekonq(x86_64) rstudio(x86_64) scribus(x86_64) share-like-connect(x86_64) silicon(x86_64) skype-call-recorder(x86_64) smplayer(x86_64) soundkonverter(x86_64) ssr(x86_64) strigi(x86_64) superkaramba(x86_64) tea(x86_64) unetbootin(x86_64) vidalia(x86_64) wpa_supplicant-gui(x86_64) x2goclient(x86_64) x2godesktopsharing(x86_64) xorg-drv-video-fglrx(x86_64) xorg-drv-video-fglrx-legacy(x86_64) xsupplicant-ui(x86_64) zulucrypt(x86_64)
Build required by:
Filenames:/usr/lib64/libQtGui.so.4 /usr/lib64/libQtGui.so.4.8 /usr/lib64/libQtGui.so.4.8.7 /usr/lib64/qt4/bin/qtconfig

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.